* {margin:0;padding:0;}
html,body {height:100%; font-family: 'Open Sans Condensed'; scroll-behavior: smooth;}

.desktopOnly {display: block;}
.mobileOnly {display: none;}
.tabletOnly {display: none;}
.smartphoneOnly {display: none;}

.contentContainer p {margin:20px 0;}
.contentContainer ul {margin-left: 15px;}

.wysiwygEditable:hover, .wysiwygEditableText:hover {outline:1px dashed red;}
.wysiwygImageUploadMsg {position:fixed;z-index:9999;top:50%;left:50%;width:300px;height:40px;background:rgba(255, 80, 80, 0.8);color:#000;border:2px solid #ff0000;text-align:center;line-height:1.3;font-family: 'Open Sans Condensed' ;font-weight:bold;margin-left:-150px;padding:5px;font-size:16px;}
#wysiwygTools {position:fixed;z-index:9999;bottom:0;right:0;background:#fff;border:1px solid #ff0000;color:#000;line-height:1.3;font-family: 'Open Sans Condensed' ;font-weight:normal;font-size:14px;padding:3px;}

.left{float:left;}
.right{float:right;}

*::-moz-selection {background-color:#D70581;color:#000;}
*::selection {background-color:#D70581;color:#000;}

.ofRow {position:absolute;left:0;top:0;width:100%;height:25px;text-align:center;background:transparent url('https://www.online-forum.net/of_bann_img/menuklei2.gif') repeat-x top;margin:0;padding:0;z-index:50;}

.clearingItem {clear:both;float:none;}
.width_1 {margin:0;}
.width_2 {float:left;width:50%;margin:0;box-sizing:border-box;}
.width_3 {float:left;width:33.333%;margin:0;box-sizing:border-box;}
.width_2.leftColumn {padding:0 10px 0 0;}
.width_2.rightColumn {padding:0 0 0 10px;}
.width_3.leftColumn {padding:0 20px 0 0;}
.width_3.middleColumn {padding:0 10px;}
.width_3.rightColumn {padding:0 0 0 20px;}

.contentContainer ul li {margin-bottom: 10px;}


/* ERRORPAGE */
.Success, .success {color:green;}
.error, .Error, .errorText {color:red;}
#errorContainer {width:600px;margin:auto;margin-top:10px;border:0;text-align:center;font-family: 'Open Sans Condensed';}
#errorContainer h1 {font-size:35px;color:#142F5D;text-align:center;font-family: 'Open Sans Condensed';}
#errorContainer #footerError {margin:15px;font-size:small;color:#fff;font-family: 'Open Sans Condensed';}
#errorContainer .error {color:#142F5D;font-family: 'Open Sans Condensed';}

/* BODY-CONTAINERS */
#main {position:relative;width:100%;min-height:100%;margin:0;padding:0;}
#topline {width: 100%; background: #fff; height: 190px;}
#topline-content {width: 1345px; margin: 0 auto; position: relative;}
#header {position:relative;width:100%;height:530px;margin:0;box-sizing:border-box;background:#fff;z-index:5;}
#header-content {position:relative;width:100%;height:420px;margin:0 auto;background-image: linear-gradient(to right, rgba(241,241,241,1), rgba(249,249,249,1));}
#topline-content #logo {position:relative;max-width:200px;margin:15px 0px 0 3px;padding:0; cursor: pointer;}
#topline-content #franchiselogo {position:relative;max-width:180px;margin: 5px 0px 0 3px;padding:0; }
#footer #franchiselogofooter {position:relative;max-width:215px; margin-top: 100px;}
#content {position:relative;width:100%;max-width:1100px;margin:0 auto;padding:41px 10px 100px 10px;box-sizing:border-box;}
#content p {line-height: 35px;}
#footer {position:relative;width:100%;height:340px;background:#fff;margin: 0px 0 0 0;padding:0;z-index:5; padding-top: 80px;}
#footer-content {position:relative;width:100%;max-width:1450px;height:240px;margin:0 auto;padding:0 10px;box-sizing:border-box; position: relative; color: #fff; }
#footer-content-background { width: 100%; height: 250px; background-image: linear-gradient(to right, rgba(161,36,104,1), rgba(195,45,126,1)); }
#left-footer {width: 430px; height: 420px; background-image: url("../../images/kontaktgrafik.png"); background-repeat: no-repeat; background-size: contain; margin-top: -80px; position: absolute;}
#left-footer #imagecontent h1 {color: #D70581;  line-height: 60px;}
#left-footer #imagecontent h2 {color: #454444;  line-height: 30px; font-size: 30px;}

#right-footer {float: right; margin-toP: 80px;}
.box {color: #fff; float: left; margin-right: 50px;}
.box div {margin-bottom: 15px; font-weight: bold;}
.box a {color: #fff;}

#jumpto {color: #000;position: absolute;z-index: 50; right: 55px; top: 60px;}
#socialmedia {position: absolute; right: 0; top: 68px;}
#header-content-inner {width: 1175px; margin: 0 auto; position: relative;}
#leftheader {float: left; margin-top: 50px;}
#rightheader {position: absolute; right: -50px; top:  -50px;}
#leistungen {height: 480px; width: 100%; margin-bottom: 100px;}
#leistungen-background { height: 320px; width: 100%; background-image: linear-gradient(to right, rgba(241,241,241,1), rgba(249,249,249,1)); margin-top: 50px;}
#leistungen-inner {width: 1450px; margin: 0 auto;}
#left-leistungen {width: 480px; height: 480px; background-image: url("../../images/grafik_leistungen.svg"); background-repeat: no-repeat; background-size: contain; margin-top: -50px; position: absolute;}
#imagecontent {width: 65%;  margin: 0 auto;  margin-top: 25%; text-align: center;}
#imagecontent h1 {color: #fff;  font-weight:bold; line-height: 60px;letter-spacing:4px;}
#imagecontent img {text-align:center;max-height:100px;}
#imagecontent h2 {color: #fff;  line-height: 40px;}

/*SLIDER*/
#right-leistungen { width: 890px; float: right; margin-top: 25px; position: relative;}
.singleslide {background: #fff; height: 350px!important; border: solid 1px #dedede; margin-right: 50px; padding: 20px;}
.slideimage { margin-bottom: 20px; height: 150px;}
.slidecontent { text-align: center; height: 175px;}
#prevdiv {width: 47px; height: 20px; position: absolute; bottom: -35px; right: 120px;}
#nextdiv {width: 47px; height: 20px; float: right; margin-right: 50px; margin-top: 15px;}





/*CONTACT FORM*/
#contactform-wrapper {height: 680px; width: 100%;  margin-bottom: 20px; text-align: center;}
#formwrapper {width: 1028px; margin: 0 auto;  height: 400px; margin-top: 50px;}
#left-form {float: left; width: 50%;}
.right-form {float: right; width: 50%;}
#formwrapper input[type='text'] {width: 470px; height: 50px; background: #f1f1f1; border: none; margin-bottom: 15px; padding: 15px; font-family: 'Open Sans Condensed' ;font-weight:100;font-size:20px;color:#424242;}
#formwrapper textarea {width: 470px; height: 145px; background: #f1f1f1;  border: none; margin-bottom: 15px; resize: none;  padding: 15px; font-family: 'Open Sans Condensed' ;font-weight:100;font-size:20px;color:#424242;}
#formwrapper input[type='text']::placeholder, #formwrapper textarea::placeholder {
    font-family: 'Open Sans Condensed' ;font-weight:100;font-size:20px;color:#424242;margin:0 0 15px 0;padding:0;
}


/* NAVIGATIONS */
#menuButton {display:none;position:absolute;right:10px;top:185px;height:30px;}
#navigation li .rightColNavi {display:none;}
#navigation li .mobilenavigationitem {display:none;}
#navigation {position:absolute;top:65px;list-style:none; right: 275px;}
#navigation li {position:relative;float:left;margin:0 0 0 30px;padding:3px 0 3px 5px;box-sizing:border-box;}
#navigation li.first {margin-left:0;}
#navigation li a {position:relative;display:block;text-align:left;font-family: 'Open Sans Condensed' ;font-weight: 100;font-size:25px; margin:0 0 15px 0;padding:0;text-transform:uppercase; color: #424242; padding: 0 5px 5px 5px;}
#navigation li.active > a {border-bottom: solid 2px #D70581; padding: 0 5px 5px 5px;}
#navigation li:hover > a {text-decoration:none;color:#D70581;  border-bottom: solid 2px #D70581; padding: 0 5px 5px 5px;}
/* SUBNAVIGATIONS */
#navigation li ul li.active > a {border-bottom: solid 0px #D70581; padding: 0 5px 5px 5px;}
#navigation li ul li:hover > a {text-decoration:none;color:#D70581;  border-bottom: solid 0px #D70581; padding: 0 5px 5px 5px;}
#navigation li ul {display:none; z-index: 500;}
#navigation li ul {position:absolute;list-style:none;margin:0;padding:0;background:#fff;min-width:150px;padding:10px 0 0; box-shadow: 6px 6px 14px 0px rgba(0,0,0,0.5);}
#navigation li ul li {float:none;margin:0;padding:0;width:100%;padding:3px 0 3px 5px;}
#navigation li ul li a {font-size:14px;font-weight:normal;text-transform:none;color:#000; margin:0 0 0px 0; font-size: 18px; color: #424242; }
#navigation li ul li ul {left:100%;top:0;padding:0;}
#navigation li:hover > ul {display:block;}
#navigation li ul li.active > a { color: #D70581;}



/*FOOTERNAVIGATION*/
#footer-navigation {position: absolute; right: 50px; bottom: 30px;}
#footer-navigation li {float: left; list-style-type: none;}
#footer-navigation li a {font-family: 'Open Sans Condensed' ;font-weight:100;font-size:25px;color:#424242; text-transform: uppercase;  padding: 0 5px 5px 5px}
#footer-navigation li.active > a {color:#D70581; border-bottom: solid 2px #D70581; padding: 0 5px 5px 5px}
#footer-navigation li:hover a {text-decoration: none; color: #D70581; border-bottom: solid 2px #D70581; padding: 0 5px 0px 5px;}





/*BACKTOTOP*/
#backtotop {width: 90px; height: 90px; background: #000; position: fixed; right: 20px; bottom: 150px; z-index: 500; display: none; line-height: 90px; text-align: center; cursor: pointer; color: #fff; }


/* NEWS */
.newsContainer {position:relative;border-top:1px solid #ddd;margin:0;padding:45px 0;}
.newsContainer.first {margin:30px 0 0 0;border-top:0;}
.newsContainer.detailpage {border-top:0;}
.newsContentThumbnail {display:none;position:relative;float:left;width:290px;height:196px;overflow:hidden;margin:0 30px 0 0;padding:0; text-align: center;}
.newsContentText {position:relative;float:left;width:calc(100% - 320px);font-size:16px;margin:0;padding:0;}
.newsContentText h2 a {font-style:normal;text-decoration:none;color:#646464;}
.newsContentText p a {font-style:normal;text-decoration:none;color:#646464;}
.newsDate {line-height:18px;font-size:18px;letter-spacing:1px;padding:0 0 10px 0;}
.newsDate a {font-style:normal;text-decoration:none;color:#646464;}


/* GALLERIES */
.galleryCatAlbum {position:relative;display:block;float:left;width:240px;height:180px;text-align:center;border:2px solid #000;overflow:hidden;margin:0 8px 25px;padding:0;border-radius: 25px; }
.galleryCatAlbum .mask {position:absolute;top:0;left:0;width:240px;height:180px;overflow:hidden;margin:0;padding:0;}
.galleryCatAlbum .mask {background-color:rgba(255,255,255,0.75);-webkit-transform:translateY(-197px);-moz-transform:translateY(-197px);-o-transform:translateY(-197px);-ms-transform:translateY(-197px);transform:translateY(-197px);-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.galleryCatAlbum img {position:relative; display:block;}
.galleryCatAlbum .mask h2 {position:relative;font-size:14px; font-weight: 200;text-transform:uppercase;text-align:center;color:#fff;background:#000;margin:18px 0 0 0;padding:8px 0;}
.galleryCatAlbum .mask p {position:relative;font-size:14px;color:#fff;text-align:center;margin:18px 0;padding:0;}
.galleryCatAlbum .mask span {position:relative;display:block;width:135px;font-size:16px;font-style:normal;text-decoration:none;text-transform:uppercase;text-align:center;color:#fff;background:#000;margin:0 auto;padding:8px 0;}
.galleryCatAlbum:hover {border:2px solid #000;}
.galleryCatAlbum:hover .mask {-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);opacity:1;}
.galleryAlbumImage {position:relative;display:block;float:left;width:240px;height:180px;border:2px solid #000;margin:0 25px 25px;padding:0; margin:0 8px 25px;padding:0;border-radius: 25px;}
.galleryAlbumImage.first {margin:0 0 25px 0;}
.galleryAlbumImage:hover {border:2px solid #000;}

/*GALLERIES HOVER*/
.heading {text-align: center;font-size: 2.0em; letter-spacing: 1px;color: white;transition: transform 0.3s ease;}
.gallery-image {display: flex;flex-wrap: wrap;justify-content: center;transition: transform 0.3s ease;}
.gallery-image img {height: 180px; width: 240px;transform: scale(1.0);transition: transform 0.4s ease;transition: transform 0.3s ease;}
.img-box {box-sizing: content-box;color:#fff;height: 180px; width: 240px;overflow: hidden; display: inline-block;position: relative;transition: transform 0.3s ease;}
.img-box-img {position:relative;display:inline-block;width:240px;height:180px;background:no-repeat center center;background-size:cover;transform: scale(1.0);transition: transform 0.4s ease;}
.transparent-box { height: 180px;width: 240px; background-color:rgba(0, 0, 0, 0);position: absolute;top: 0;left: 0;transition: background-color 0.3s ease;}
.img-box:hover .img-box-img { transform: scale(1.1);}
.img-box:hover .caption {transform: translateY(-20px);opacity: 1.0;}


/*RESSOURCES*/
.resource-thumbnail {padding: 20px;}
.resourcedetail-thumbnail {padding: 20px;}

/*PORDUTCS*/
.productImage {margin-bottom: 20px;}
.productDetailHeadLeft {margin-bottom: 20px;}
.productGroupImage {margin-bottom: 20px;}

/*EVENTS*/
.event-detail-thumbnail {margin-bottom: 20px;}


/* CONTACTFORM */
.formRow {clear:both;float:none;}
.formRow label {position:relative;float:left;width:220px;margin:0;padding:0;}
.formRow input[type=text] {position:relative;float:left;width:280px;color:#646464;background:#fff;border:1px solid #666;margin:0 0 15px 0;padding:7px 10px;box-sizing:border-box;}
.formRow textarea {position:relative;float:left;width:280px;height:105px;color:#646464;background:#fff;border:1px solid #666;resize:none;margin:0 0 15px 0;padding:7px 10px;box-sizing:border-box;}
/* BUTTONROW */
.buttonRow input   {position:relative;float:left;font-size: 16px;height: 35px;width:280px;cursor:pointer;text-align:center;color:#fff;background:#666;border:none;margin:0;padding:7px 10px;box-sizing:border-box;}
.buttonRow a.button{position:relative;float:left;font-size: 16px;height: 35px;width:280px;cursor:pointer;text-align:center;color:#fff;background:#666;border:none;margin:0;padding:7px 10px;box-sizing:border-box;}
.buttonRow input:hover, .buttonRow .button:hover {color:#fff;background:#000;text-decoration: none;}
/* RECAPTCHA */
.formRow.reCaptchaRow label {display:none;}
.formRow.reCaptchaRow .formRecaptchaContainer {float:left;margin-bottom:15px;}
.g-recaptcha-required-text {color:red;}





/* COOKIE BANNER */
#cmsCookieChoiceBannerModal {position:fixed;left:0;top:0;right:0;bottom:0;background:rgba(0, 0, 0, 0.01);opacity:0.01;z-index:9999;}
#cmsCookieChoiceBanner {position:fixed;top:0;left:0;right:0;background:rgba(240,240,240,0.98);color:#000;font-size:14px;font-family:Arial,sans-serif;line-height:1.2;z-index:10000;box-shadow:0 0 15px rgba(0,0,0,0.2);max-height:300px;overflow:auto;}
#cmsCookieChoiceBannerInner {position:relative;margin:0 auto;max-width:1500px;padding:20px 10px 10px 10px;box-sizing:border-box;text-align:left;}
#cmsCookieChoiceBannerTitle {font-size:18px;font-weight:bold;margin-bottom:3px;}
#cmsCookieChoiceBannerText {margin-bottom:5px;}
#cmsCookieChoiceBanner {-webkit-filter:unset;filter:unset;}

.cmsCookieChoiceBannerToolbox {color:#000;font-size:14px;font-family:Arial,sans-serif;line-height:1.2;}
.cmsCookieChoiceBannerGroup {float:left;margin:10px 20px 10px 0;width:220px;}
.cmsCookieChoiceBannerGroupTitle {font-weight:bold;margin-bottom:5px;}
.cmsCookieChoiceBannerChoice {margin:5px 0 0;}
.cmsCookieChoiceBannerChoice input[type=checkbox] {margin:0 5px 0 0;background:unset;padding:unset;vertical-align:middle;}
.cmsCookieChoiceBannerChoice label {vertical-align:middle;}
.cmsCookieChoiceBannerChoice label.marked {font-weight:bold;}
.cmsCookieChoiceBannerChoiceInfoIcon {display:inline-block;margin:0 0 0 5px;opacity:0.6;cursor:pointer;padding:0 2px;vertical-align:middle;}
.cmsCookieChoiceBannerChoiceInfo {margin:3px 0 0;font-size:12px;opacity:0.8;}
.cmsCookieChoiceBannerToolboxButtons {margin:10px 0 0;}
.cmsCookieChoiceBannerToolboxButtons button {border:0;background:#999;color:#fff;margin:0 5px 5px 0;padding:5px 10px;font-size:14px;line-height:1.2;border-radius:0;-webkit-appearance:none;cursor:pointer;outline:0;}
.cmsCookieChoiceBannerToolboxButtons button.default {background: #098014;}
.cmsCookieChoiceBannerToolboxButtons button:hover {background:#444;}
.cmsCookieChoiceBannerToolboxButtons button.default:hover {background: #075e0f;}
.cmsCookieChoiceBannerToolboxButtons button.transparentButton {background: transparent;color:#000000;opacity:0.6;font-size:12px;padding:5px 5px;}
.cmsCookieChoiceBannerToolboxButtons button.transparentButton:hover {background: transparent;}


.buttonbackground {height: 43px; width: 190px; padding-top: 7px;  background-image: linear-gradient(to right, rgba(161,36,104,1), rgba(195,45,126,1)); display: block; text-align: center; border-radius: 25px;}
.custombutton { width: 90%; height: calc(80% - 5px);  margin: 0 auto; border-radius: 20px; border: solid 1px #fff;  display: block; padding-top: 5px; transition: all 0.5s ease;}
.buttonbackground:hover .custombutton {background-image: linear-gradient(to right, rgba(241,241,241,1), rgba(249,249,249,1)); color: #D70581;}
a.custombutton {color: #fff; text-transform: uppercase; font-size: 18px; font-weight: bold;}


.singleslide {position: relative;}
.singleslide .buttonbackground {height: 38px; width: 160px; margin: 0 auto; position: absolute; bottom: 50px; margin-left: calc(50% - 95px);}
.singleslide .custombutton { width: 90%; height: calc(80% - 5px);  padding-top: 5px; }
.singleslide a.custombutton {font-size: 16px;}

.right-form input[type='submit']{background: none;}
.right-form .buttonbackground {height: 74px; width: 500px; margin: 0 auto; border-radius: 40px; padding-top: 9px;  display: block;}
.right-form .custombutton { width: 95%; height: calc(95% - 7px);  padding-top: 5px; border-radius: 30px;}
.right-form input.custombutton {font-size: 25px; color: #fff; text-transform: uppercase; font-weight:bold;}


.cmsCookieChoiceBannerToolboxButtons button.default {background: #D70581;}
.cmsCookieChoiceBannerToolboxButtons button.default:hover {background: #a9266d;}


#formular {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin: 0 auto;
    padding: 41px 10px 100px 10px;
    box-sizing: border-box;
    display: grid;
    gap: 50px;
    grid-template-columns: calc(50% - 25px) calc(50% - 25px);
}
#leftfooter span {
    font-size: 25px;
    position: relative;
    top: -15px;
}
#rightfooter {padding-top: 13px;}
.leadform label {margin-bottom: 15px;}
.leadform select {
    position:relative;float:left;width:280px;color:#646464;background:#fff;border:1px solid #666;margin:0 0 15px 0;padding:7px 10px;box-sizing:border-box;
}
.leadform input[type=radio] {margin-bottom: 20px; margin-right: 15px; margin-left: 5px;}
.leadform input[type=submit] {height: 85%; padding-bottom: 15px; border: solid 1px #fff; background: transparent; text-transform: uppercase; font-family: 'Open Sans Condensed'; font-size: 16px; line-height: 1.4; color: #fff; font-weight: bold;}
.leadform input[type=submit]:hover {text-decoration: underline;}

#formfield_date {
     font-family: 'Open Sans Condensed';
     color: #595858;
     font-size: 16px;

  }

  .form_selectbox {
     font-family: 'Open Sans Condensed';
     color: #000;
     font-size: 16px;
  }

.formRow input[type=text], .formRow input[type=select], .formRow input[type=date], .formRow input[type=email] {position:relative;float:left;width:280px;color:#646464;background:#fff;border:1px solid #666;margin:0 0 15px 0;padding:7px 10px;box-sizing:border-box; font-family: 'Open Sans Condensed';}
.buttonRow input   {position:relative;float:left;font-size: 16px;height: 35px;width:280px;cursor:pointer;text-align:center;color:#fff;background-image: linear-gradient(to right, rgba(161,36,104,1), rgba(195,45,126,1));border:none;margin:0;padding:7px 10px;box-sizing:border-box;}
.buttonRow a.button{position:relative;float:left;font-size: 16px;height: 35px;width:280px;cursor:pointer;text-align:center;color:#fff;background-image: linear-gradient(to right, rgba(161,36,104,1), rgba(195,45,126,1));border:none;margin:0;padding:7px 10px;box-sizing:border-box;}
.buttonRow input:hover, .buttonRow .button:hover {color:#D70581;background:#fff;text-decoration: none;}

/* RECAPTCHA */
.formRow.reCaptchaRow label {display:none;}
.formRow.reCaptchaRow .formRecaptchaContainer {float:left;margin-bottom:15px;}
.g-recaptcha-required-text {color:red;}



/*BEWERTUNGEN*/
#bewertungen{max-width:100%;margin: 0 auto;position: relative;}
#bewertungenüber{text-align: center;padding-bottom: 25px;}
#bewertungenüber span{font-size:25px;position: relative;top: -15px;font-family: 'Open Sans Condensed'; color: #D70581; font-weight: bold;}
.bewertungsslider{width: 100%;margin: 0 auto;}
.bewertung{text-align: center;font-size: 18px;font-family: 'Open Sans Condensed'; line-height: 35px; margin-bottom: 25px;}
.bewertung h6{font-size:18px;font-family: 'Open Sans Condensed'}
.bewertungname{text-align: center;}
/*-----END OF BEWERTUNGEN-----*/

#bewname{height: 50px!important;}
.bew{font-size: 18px;padding-left: 15px;width: 375px;margin-bottom: 8px;height: 50px;border: 1px solid #D70581;outline-offset: -1px;color: #D70581;font-family: 'Open Sans Condensed'}
#bewtext{box-sizing: border-box;resize: none;width: 392px;height:auto;padding-top: 15px;padding-bottom: 15px;}
#bewGo{width: 390px;height: 50px;background: #E8E8E8;color: #D70581;border: none;font-size: 20px;font-family: 'Open Sans Condensed'}
#bewGo:hover{cursor: pointer;}
#bewForm{width: 390px;margin: 0 auto;}
#bewdiv{border-bottom: 1px solid #ddd;padding-bottom: 50px;}

.pagenumbers {float: left; margin-right: 10px;}
.NewsPageCount {background: #E8E8E8;padding:10px;font-size: 16px;}
.currentPage{font-weight: bold;border: 1px solid #D70581;}


.logoinfo {font-size: 14px; margin-left: 64px; top: 7px; position: relative;}


@media only screen and (max-width: 1100px) {

    #formular label {width: 100%;}
    #formular input[type=text], #formular select, #formular input[type=date], #formular input[type=email] {width: 100%;}

}
